<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="56b c. 1" xml:id="56b_1" facs="56b_1.jpg" /> <formula>+</formula> Al nome di Dio, amen. A dì 21 di <w n="56b_1" type="calendario" ref="#136" pos="s.m.">agosto</w> 1391<lb />
               Viene costà <persName n="56b_8" type="0" ref="#4102">Lapo di Vantino</persName> per <w n="56b_5" type="diritto economia politica" ref="#2070" pos="v.">conperare</w> cierchi. Credo ave bisogno di <w n="56b_7" type="monete" ref="#4282" pos="s.f.">lire</w> quattro<lb />
               di <w n="56b_6" type="monete" ref="#5817" pos="agg./s.m.">piccoli</w>, però vi priegho gliele diate et se volete gli dia a <persName n="56b_3" type="0" ref="#7289">Stoldo</persName> a <placeName n="56b_4" type="0" ref="#2859">fFirenze</placeName><lb />
               come altra volta feci ischrivetemelo. Che Idio vi guardi.<lb />
                Per lo vostro <persName n="56b_9" type="0" ref="#3817">Ghuido di Michele</persName>, a Singnia al vostro piacere.<lb />
               Tenuto insino a dì primo di <w n="56b_2" type="calendario" ref="#6979" pos="s.m.">settenbre</w> per cagione <persName n="56b_8" type="0" ref="#4102">Lapo</persName> auto male.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>